[Addon]
Name=fcitx-fullwidth-char
GeneralName=Fullwidth Character
GeneralName[zh_CN]=全角字符
GeneralName[zh_TW]=全形字元
Comment=Provides Fullwidth Character Input Support
Comment[zh_CN]=提供全角符号输入支持
Comment[zh_TW]=提供全形字元輸入支援
Category=Module
Enabled=True
Library=fcitx-fullwidth-char.so
Type=SharedLibrary
Priority=60